Windows Only Extensions

- « xmlrpc_set_type

- COM »

- PHP Manual
- Function Reference
- Windows Only Extensions

# Windows Only Extensions

- COM — COM and .Net (Windows)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Errors and error handling
  - Examples
  - com — The com class
  - dotnet — The dotnet class
  - variant — variant class
  - COMPersistHelper — The COMPersistHelper class
  - com_exception — The com_exception class
  - COM Functions
- win32service
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Win32ServiceException — The Win32ServiceException class
  - Examples
  - win32service Functions